#include <stdio.h>
#include <stdlib.h>

void razmeni (int *a,int *b)
{
    int p;
    p=*a; *a=*b; *b=p;
}
int main()
{
    int n;
    scanf("%d",&n);
    int a[n],i,j;
    for (i=0;i<n;i++)
        scanf("%d",&a[i]);
    for (i=0;i<n-1;i++)
    for (j=i+1;j<n;j++)
    {
        if (n=2) razmeni(&a[i],&a[j]);
    }
     for (i=0;i<n;i++)
        printf("%d ",a[i]);
}